﻿body, html { font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight:100; }
/*a:link, a:visited { color: #0094ff; text-decoration: none; }*/
a:hover { text-decoration: none; }
h1, h2, h3, .jumbotron { font-family: 'Oswald', sans-serif !important; color: #0094ff; text-shadow: 1px 1px 2px rgba(150, 150, 150, 1); }
.jumbotron { background-color: inherit; }
.navbar { border-bottom: none; -webkit-box-shadow: 0 4px 6px 0px #ccc; -moz-box-shadow: 0 4px 6px 0px #ccc; box-shadow: 0 4px 6px 0px #ccc; }
.dashed-red { border: 1px dashed red; }
strong, b { font-weight: bold; }

#mainCarousel { background: #242424; height: 180px; width: 100%; }
#wrap { min-height: 500px; }
/* Header */
.mhImageURL, .mhEmbedCode, .mhExtArticle { text-align: center; margin: 15px 0; }
.nnav-outer { position: relative; right: 0; left: 0; top: 0; z-index: 1000; }
#feed1 { position: relative; display: none; }
    #feed1 a:link, #feed1 a:visited { color: #0094ff; text-decoration: underline; }
    #feed1 a:hover { color: #0000ff; }
.nnav { opacity: 0.95; color: #fff; -webkit-box-shadow: 0 4px 6px 0px #ccc; -moz-box-shadow: 0 4px 6px 0px #ccc; box-shadow: 0 4px 6px 0px #ccc; }
    .nnav .brand { font-size: 1.2em; font-weight: bold; margin: 0 10px 0 0; }
    .nnav .line1 { margin: 10px 0 0 0; }
    .nnav .line2 { margin: 10px 0; display: none; }
        .nnav .line2 a { color: #222; }
.line1 { font-size: 0.8em; }
.line1 ul { list-style: none; margin: 5px 0 0 0; float: right; }
.line1 li { display: inline-block; color: #fff; margin: 0 0 0 17px; }
.line2 { border-top: 1px solid #777; }
    .line2 > ul { list-style: none; margin: 0; padding: 0; vertical-align: top; height: 30px; }
        .line2 > ul > li:not(:first-child) { padding: 0 20px; border-left: 1px solid #777; }
        .line2 > ul > li a:hover { text-decoration: underline; }

        .nnav.site-backcolor { padding-bottom: 7px; }
ul.nav-keywords { display: block; padding: 0; margin: 0; text-align: center; }
ul.nav-keywords>li { padding: 2px 7px; margin: 0 10px; list-style: none; display: inline-block; font-size: 0.7em; font-weight: bold; }
    ul.nav-keywords > li > a { padding: 2px 7px; }
    ul.nav-keywords > li > a:hover { text-decoration: underline; }

#expMnu { font-size: 2em; }
#appMsg { position: fixed; width: 400px; left: 50%; margin-left: -200px; top: 30%; z-index: 1000; display: none; }
    #appMsg strong { vertical-align: top; }
.cusrow { min-height: 400px; }
#clpbrd-hldr { position: absolute; padding: 4px; border: 1px solid #bbb; background-color: #fff; }
    #clpbrd-hldr > img { } 
.midbox { max-width: 500px; margin: 10px auto; }
#wait { position: fixed; width: 150px; left: 50%; margin-left: -75px; top: 30%; z-index: 1000; display: none; }
#contactMsg, #wideErrMsg { width: 100%; color: #f00; font-weight: bold; text-align: center; font-size: 1.4em; }
.imgFrame img { max-width: 360px; margin: 0 0 25px 0; -webkit-box-shadow: 0px 0px 8px 2px #777777; -moz-box-shadow: 0px 0px 8px 2px #777777; box-shadow: 0px 0px 8px 2px #777777; }
.necktie { margin: 10px 0 0 0; }
.jumbotron-ico { padding: 30px 0; }
    .jumbotron-ico h1 { font-size: 2em; }
.imgFrame { border-bottom: 1px solid #bbb; }
.imgFrame a:link, .imgFrame a:visited { color: #333; text-decoration: none; font-weight: bold; }
/* Lists */
.authList > .list-group-item a:link, .authList > .list-group-item a:hover { color: #333; }
.authList a { min-height: 110px; }
.authListBkgdImg { height: 80px; width: 80px; overflow: hidden; background-position: center; }
.authListImgBdr { border: 1px solid #ccc; padding: 4px; margin: 0 10px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.list-group-item-text, .list-group-item-heading { font-size: 0.90em; max-height: 62px; overflow: hidden; line-height: 1.3; }
.list-group-item { border: none; }
    .list-group-item h2, h3, h4 { text-shadow: 1px 1px 2px rgba(150, 150, 150, 1); }
.mem-since { font-size: 0.6em; color: #888; }
.ms-date { font-weight: bold; font-size: 0.9em; display: block; text-transform: uppercase; color: #777; }
.mtw-fans { font-size: 0.8em; color: #bbb; }
.sb300 { position: relative; height: 250px; width: 300px; background-color: #444;  }
    .sb300 p { position: absolute; bottom: -10px; left: 0; right: 0; padding: 10px; border-bottom: 4px solid red; background-color: rgba(20, 20, 20, .6); color: #fff; text-align: center; font-weight: bold; }
/* Home */
.teaser { padding: 0; margin: 0 0 10px 0; color: #000; clear: both; }
    .teaser h3 { padding: 0 0 5px 0; margin: 10px 0 5px 0; font-size: 1.3em; overflow: hidden; }
    .teaser h5 { }
.teaser-home h3 { display: inline; }
.tinner { padding: 0 4px 0 12px; line-height: 24px; }
.tcont { font-size: 0.7em; width: 100%; text-align: right; padding: 0 10px 0 0; }


.tico { padding: 4px 10px; margin: 0; background-color: #d5d5d5; color: rgba(150, 150, 150, 1); float: right; }
    .tico>i { font-size: 24px; }
    .tico>i>span { margin: 0 0 0 -15px; padding: 2px 4px; text-align: center; font-size: 10px; color: #fff; background-color: rgba(00, 125, 250, 0.65); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

    .cy { color: #ECBD00; }
    .cr { color: #CC0000; }
    .cc { color: #008000; }
    .cf { color: #43609C; }
    .ct { color: #55ACEE; }

.teaser-profile-img { height: 100px; width: 90px; float: left; margin: 4px 10px 0 0; }
.lib-t-img-bx {  max-width: 100%; height: auto; }
.lib-t-img-bx > img { max-width: 100%; height: auto; }
.teaser-lib-img { margin: 0 0 0 10px; vertical-align: top;}
/* Footer */
footer .cr { font-size: 0.7em; }
footer { color: #fff; padding: 10px 0 5px 0; -webkit-box-shadow: 0 4px 6px 0px #ccc; -moz-box-shadow: 0 4px 6px 0px #ccc; box-shadow: 0 4px 6px 0px #ccc; }
    footer ul { list-style: none; font-size: 0.7em; margin: 0; padding: 0; }
        footer ul > li a:hover { text-decoration: underline; }
/* Article Page */
.adate { font-size: 0.7em; color: rgba(150, 150, 150, 1); font-weight: bold; text-transform: uppercase; margin: 0 0 5px 0; }
.author-bio { margin: 30px 0 10px 0; }
.eoc250 { margin: 15px auto; width: 100%; text-align: center; }
.grey-sm { font-size: 0.7em; color: #888; }
.astats { text-align: center; font-size: 0.6em; color: #888; }
/*You May Also Like*/
.caro { padding: 0; margin: 0; list-style: none; }
.caro li { display: inline-block; position: relative; width: 100%; background-color: #fff; border: 1px solid #bbb; overflow: hidden; height: 73px; margin: 0 2px 2px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.caro li img { vertical-align: top; margin: 4px; border: 1px solid #bbb; display: inline-block; width: 75px; height: 62px; }
    .caro li span { vertical-align: top; font-weight: bold; font-size: 13px; line-height: 17px; position: absolute; top: 1px; left: 85px; right: 2px; bottom: 1px; overflow: hidden; }
.caro, .caro a:link, .caro a:visited {  color: #000; text-decoration: none; }
.recouter { display: table; width: 100%; }
.rec-cell { min-width: 180px; width: 25%; text-align: center; vertical-align: top; display: inline-block; }
.rec-cell-fr { border: 1px solid #ccc; height: 218px; margin: 4px; padding: 10px; overflow: hidden; font-size: 0.7em; color: #000; font-weight: bold; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.rec-cell-fr a:link, .rec-cell-fr a:visited { color: #000; overflow: hidden; }
.rec-img-fr { height: 125px; margin: 0 auto 5px auto; overflow: hidden; display: inline-block; }
.rec-cell img {  }
.search-box { display: inline-block; margin: 0 0 0 0; }
.stars { color: gold; display: inline-block; min-width: 100px; }
/* Bootstrap Tweaks */
/* General classes */
.sponsored { font-size: 0.8em; color: #666; }
.rndcnrs { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.drpshdw { -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75); -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75); box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.75);}
/*.ofh { overflow: hidden; }*/
.btn-custom {
  background-color: hsl(0, 0%, 23%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#494949", endColorstr="#3a3a3a");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#494949), to(#3a3a3a));
  background-image: -moz-linear-gradient(top, #494949, #3a3a3a);
  background-image: -ms-linear-gradient(top, #494949, #3a3a3a);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #494949), color-stop(100%, #3a3a3a));
  background-image: -webkit-linear-gradient(top, #494949, #3a3a3a);
  background-image: -o-linear-gradient(top, #494949, #3a3a3a);
  background-image: linear-gradient(#494949, #3a3a3a);
  border-color: #3a3a3a #3a3a3a hsl(0, 0%, 21.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.09);
  -webkit-font-smoothing: antialiased;
}
.bk-red { background-color: red; }
.bk-orange { background-color: orange; }
.bk-yellow { background-color: yellow; }
.bk-green { background-color: green; }
.bk-blue { background-color: blue; }
.bk-indigo { background-color: indigo; }
.bk-violet { background-color: violet; }
.bk-cyan { background-color: cyan; }
.bk-gold { background-color: gold; }
.badge { margin: 1px 0 1px 8px; }
/* Media Queries */
@media (min-width: 768px) {
    .nav-justified { max-height: 52px; }
        .nav-justified > li > a { border-left: 1px solid #fff; border-right: 1px solid #d5d5d5; }
        .nav-justified > li:first-child > a { border-left: 0; border-radius: 5px 0 0 5px; }
        .nav-justified > li:last-child > a { border-radius: 0 5px 5px 0; border-right: 0; }
        .lib-t-img-bx { float: right; }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    /* Remove the padding we set earlier */
    .masthead,
    .marketing,
    .footer { padding-left: 0; padding-right: 0; }
    .nnav-outer { position: fixed; }
    #feed1 { position: absolute; min-height: 36px; display: block; padding: 7px 0; top: 50px; right: 0; left: 0; background-color: #fff; opacity: 0.95; color: #0094ff; text-align: center; font-size: 0.9em; }
    .necktie { margin: 86px 0 0 0; }
    .caro li { width: 32.5%; }
    .search-box { margin: 0 0 0 30px; }
}

/* Misc */
    .online { color: #dd0; }
    .badge-fan { height: 14px; font-size: 10px; font-weight: bold; padding: 1px 5px; color: #fff; background-color: #425678; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; }
    .red-text { color: red; }

/*Tags*/
ul.tags { list-style: none; padding: 0; margin: 2px 0; width: 100%; font-size: 0.85em; }
    ul.tags > li { display: inline-block; padding: 1px 8px; margin: 0; border: 1px solid #ccc; background-color: #faf9e8; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
        ul.tags > li a.rem-tag { margin: 0 0 0 12px; }
/*End Tags*/

/* Comments Start */
#cs { width: 100%; position: relative; background: #f5f5f5; padding: 0.5% 0; text-align: center; }
/* Each comment */
#cs .c1 { list-style: none; padding: 0.25% 1%; margin: 0.5% 1%; background: #f5f5f5; text-align: left; }
/* Top of comment */
#cs .c2 li a { color: #555; text-decoration: none; }
    #cs .c2 li a:hover { text-decoration: underline; }
#cs .c2 { list-style: none; padding: 0; margin: 0.5% 0; width: 100%; font-size: 0.7em; display: table; }
    #cs .c2 li { display: table-cell; white-space: nowrap; overflow: hidden; }
        #cs .c2 li:nth-child(1) { width: 22%; }
        #cs .c2 li:nth-child(2) { color: #999; font-style: italic; }
        #cs .c2 li:nth-child(3) { width: 8%; font-weight: bold; }
            #cs .c2 li:nth-child(3) div { color: #ff0; background: #f00; width: 100%; text-align: center; }
        #cs .c2 li:nth-child(4) { text-align: center; }
        #cs .c2 li:nth-child(5) { text-align: center; }
            #cs .c2 li:nth-child(5) i { color: gold; -webkit-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; margin: 0 1.5px; }
        #cs .c2 li:nth-child(6) { text-align: right; }
/* Comment text */
#cs .c3 { padding: 0.5% 1%; margin: 0.5% 1%; font-size: 0.95em; background-color: #fff; border: 1px solid #fff; }
#cs [contenteditable="true"] { border: 1px solid #ccc; }
/* Bottom of comment */
#cs .c4 { list-style: none; padding: 0.25% 1%; margin: 0.5% 1%; width: 98%; display: inline-block; text-align: right; font-size: 0.7em; }
    #cs .c4 li { display: inline-block; text-align: right; }
/* Comment Level classes */   
#cs .l1 { border: 1px solid #ccc; background: #fff; }
#cs .l2 { border: 1px solid #ccc; background: #fff; }
#cs .l0 { border: 1px solid #ccc; background: #fff; }
/* Logged out comment form */
#cs .cf { list-style: none; padding: 0.25% 1%; margin: 1%; border: 3px solid #bbf; position: relative; height: 280px; text-align: left; }
    #cs .cf li { display: inline-block; position: absolute; }
#cs label { font-size: 0.7em; }
#cs .cfin { top: 5px; height: 23px; left: 1%; right: 1%; text-align: center; font-size: 0.8em; overflow: hidden; }
#cs .cfyn { top: 28px; left: 1%; right: 74%; }
    #cs .cfyn span { font-weight: bold; }
#cs .cfyl { top: 28px; left: 27%; right: 51%; }
#cs .cfye { top: 28px; left: 50%; right: 25%; }
#cs .cfra { top: 28px; left: 76%; right: 1%; }
#cs .cfyc { top: 100px; bottom: 95px; left: 1%; right: 1%; display: inline-block; }
    #cs .cHTML { border: 1px solid #ccc; height: 100px; overflow-y: auto; width: 100%; display: block; margin: 0.5% 0; padding: 1%; font-size: 0.95em; background: #fff; }
#cs .cfbo { left: 1%; right: 1%; bottom: 1.5%; text-align: right; }
#cs .starRating { font-size: 23px; width: 100%; display: inline-block; text-align: center; }
    #cs .starRating .fa-star-o { color: #ccc; }
    #cs .starRating .fa-star { color: gold; webkit-text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; }
#cs .sbor { border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); }
@media (max-width: 500px) {
    #cs .c2 li { display: inline-block; width: 100%; text-align: left; }
        #cs .c2 li:nth-child(3) { display: none; } 
}
@media (max-width: 990px) {
    #cs .cf { display: block; height: auto; }
        #cs .cf li { position: static; display: inline-block; width: 100%; }
        #slotsLeft, #slotsRight { float: none !important; width: 100%  !important; }
}
/* Comments End */
.stars.ia { background: #f9f9f9; }